CVE-2018-5713

CVE: CVE-2018-5713
Published: 2018-01-16T19:29Z
Vendor: malwarefox
Products: anti-malware
Versions: 2.72.169,
Description Language: en
Description: In Malwarefox Anti-Malware 2.72.169, the driver file (zam64.sys) allows local users to cause a denial of service (BSOD) or possibly have unspecified other impact because of not validating input values from IOCtl 0x80002010.
References:
https://github.com/whiteHat001/DRIVER_POC/tree/master/malwarefox/0x80002010